Subject: plug-to

From: "wen" <[email-masked]>
Date: Sun, 8 Oct 1995 09:51:44 +0800

hi,there:
I have installed fwtk2.1 and inbind patch.my system is redhat6.1. but when i use more one plug-gw I suffered from some trouble: only one plug-gw service work.

For example,my config file:
rc.local:
 /usr/local/etc/plug-gw -daemon x.x.x.x:80 -name http
 /usr/local/etc/plug-gw -daemon x.x.x.x:21 -name ftp

and so on...

In netpermtable

http: port 80 * -plug-to 192.168.1.10 -port 80 
ftp:  port 21 * -plug-to <internal_ip of your ftp server> -port 21

only http service work,why?

my thought is intranet offer http,ftp,smtp service through box that I have installed fwtk toolkit.
what should i do?